@charset "UTF-8";
.top_image .txt {
  top: 25%;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.top_image .txt img{
  width: auto;
}
.top_text{
  background-image: url(../images/concept/top_text_bg.jpg);
}

/* btn */
.btn_concept{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  max-width: 400px;
  height:80px;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  background-color: #728151;
  padding: 0 7px 0 2.5%;
}
.btn_concept .left{
  width: 8%;
  max-width: 27.5px;
}
.btn_concept p{
  width: 76%;
}

.btn_concept .right{
  width: 13.4%;
  max-width: 49.5px;
}

/* kodawari */
.kodawari{
  background-image: url(../images/concept/bg_kodawari.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center top;
}
.kodawari .img_big{
  position: relative;
}
.kodawari .img_big > img{
  height: 390px;
}
.kodawari .img_big .text {
  width: 90%;
  max-width: 1080px;
  margin: 0 auto;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: auto;
  color: #fff;
  line-height: 1;
}
.kodawari .img_big .text .top{
  width: auto;
  height: auto;
  margin-bottom: -17px;
}
.kodawari .img_big .text .bottom span{
  display: inline-block;
}

.kodawari .img_big .text .bottom .num{
  margin: 0 10px;
}

.kodawari .second{
  padding: 35px 0;
}
.kodawari .second .text{
  width: 50%;
}
.kodawari .second .text_inner{
  max-width: 501px;
  margin-left: 4%;
  padding-top: 42px;
}
.kodawari .second .text .icon img{
  width: auto;
  height: auto;
}
.kodawari .second .text .ttl{
  margin-top: 12px;
}
.kodawari .second .text .desc{
  line-height: 2.1;
  margin-top: 15px;
}
.kodawari .second .image{
  width: 50%;
}
.kodawari .second .image img{
  height: 480px;
}

/* kodawari01 */
.kodawari01 .second{
  background: url(../images/concept/image1-4.jpg) no-repeat;
  background-size: cover;
}

/* omoi */
.omoi {
  background: url(../images/concept/image1_bg.jpg), #f0eeec;
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center bottom;
  padding-bottom: 100px;
}
.omoi .omoi_title{
  padding: 55px 0 20px;
}
.omoi .omoi_title p{
  display: inline-block;
  vertical-align: middle;
}
.omoi .omoi_title .border{
  display: inline-block;
  width: calc(98% - 750px);
  max-width: 300px;
  height: 1px;
  background: #aaa;
  vertical-align: middle;
  margin: 0 1%;
}
.omoi_box {
  background: rgba(255,255,255,.77);
  padding-bottom: 50px;
}
.omoi_box .box{
  position: relative;
  padding: 40px 5% 0;
}
.omoi_box .box:after{
  content: "";
  display: block;
  width: 132px;
  height: 132px;
  background: url(../images/concept/title_bg.png) no-repeat;
  background-position: left top;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 7px;
}
.omoi_box .image{
  margin: 15px 0 23px;
}
.omoi_box .txt{
  line-height: 2.15;
}
.omoi .btn_concept{
  margin-top: 35px;
}

.kodawari01 .mori{
  background: url(../images/concept/background.png), #fff;
  background-repeat: no-repeat;
  background-size: auto;
  background-position: top center;
  padding: 70px 0 65px;
}
.kodawari01 .mori .inner_1080{
  width: 100%;
}
.kodawari01 .mori .text{
  width: 50%;
  padding-top: 40px;
}
.kodawari01 .mori .text .obi{
  text-align: center;
  width: 44%;
  padding-right: 3%;
  height: 40px;
  line-height: 40px;
}
.kodawari01 .mori .text .eb{
  letter-spacing: 2px;
  line-height: 1.1;
}
.kodawari01 .mori .text .subttl{
  margin-right: 7%;
  margin-top: 25px;
}
.kodawari01 .mori .text .desc{
  margin-right: 7%;
  line-height: 2.15;
  margin-top: 10px;
}
.kodawari01 .mori .flex_order2 .subttl{
  margin-right: 0;
  padding-left: 7%;
}
.kodawari01 .mori .flex_order2 .desc{
  margin-right: 0;
  padding-left: 7%;
}


.kodawari01 .mori .image{
  width: 50%;
}
.kodawari01 .mori .image img{
  height: 360px;
}
.kodawari01 .btn{
  margin-top: 50px;
}

/* kodawari02 */
.kodawari02{
  padding-top: 95px;
}
.kodawari02 .second{
  background: url(../images/concept/image2-4.jpg) no-repeat;
  background-size: cover;
}
.kodawari02 .second .text_inner{
  margin-left: auto;
  margin-right: 4%;
  max-width: 510px;
}
.kodawari02 .slider{
  padding: 50px 0 25px;
}
.kodawari02 .slider img{
  height: 360px;
}
.kodawari02 .bottom .desc{
  line-height: 2.15;
  margin-top: 10px;
}
.kodawari02 .btn{
  margin-top: 40px;
}

/* kodawari03 */
.kodawari03{
  padding-top: 95px;
}
.kodawari03 .second{
  background: url(../images/concept/image3-4.jpg) no-repeat;
  background-size: cover;
}
.kodawari03 .images{
  padding: 50px 0 25px;
}
.kodawari03 .images .img{
  width: 49%;
  max-width: 520px;
}

.kodawari03 .bottom .desc{
  line-height: 2.15;
  margin-top: 10px;
}
.kodawari03 .btn{
  margin-top: 40px;
}

/* group */
.group{
  padding-bottom: 50px;
}
.group .list_box{
  width: 32%;
  max-width: 320px;
  border: 1px solid #a49489;
  padding: 7px 1.5% 30px;
  background: #fff;
}
.group .list_box .title{
  min-height: 70.5px;
}
.group .list_box .logo{
  margin: 0 4%;
}
.group .list_box .image{
  margin: 15px 0 20px;
}
.group .list_box .image,
.group .list_box .image img{
  min-height: 0%;
}
.group .list_box .brown{
  color: #402a1d;
  margin: 20px 0 25px;
  line-height: 1.6;
}
.group .list_box .btn_concept{
  margin-top: auto;
}

@media screen and (max-width: 960px){
  .kodawari01 .mori .text {
    width: 50%;
    padding-top: 20px;
  }
  .kodawari01 .mori .text .subttl {
    line-height: 1.4;
  }
  .kodawari01 .mori .text .desc {
    line-height: 1.8;
    margin-top: 5px;
  }
}

@media screen and (max-width: 768px){
  .top_image .txt {
    top: 80px;
    transform: none;
  }
  .top_image .txt img{
    width: 70px;
  }
  .kodawari .img_big > img {
    height: 300px !important;
  }
  .kodawari .img_big .text .top {
    width: 100%;
    max-width: 657px;
    margin-bottom: 0;
  }
  
  .kodawari .second {
    padding: 30px 5%;
  }
  .kodawari .second .text {
    width: 100%;
  }
  .kodawari .second .text_inner {
    max-width: none;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
  }
  .kodawari .second .image{
    width: 100%;
  }
  .kodawari .second .text .desc {
    line-height: 1.8;
    margin-top: 5px;
    margin-bottom: 15px;
  }

  .omoi{
    padding-bottom: 50px;
  }
  .omoi .omoi_title {
    padding: 30px 5% 20px;
  }
  .omoi .omoi_title .border{
    display: none;
  }
  .omoi_box{
    width: 97.5%;
    margin: 0 auto;
    padding-bottom: 40px;
  }
  .omoi_box .box {
    padding: 20px 2.5% 0;
  }
  .omoi_box .box:after{
    width: 100%;
    top: 2px;
  }
  .omoi_box .image {
    margin: 15px 0 15px;
  }
  .omoi_box .txt {
    line-height: 1.8;
  }
  
  .kodawari01 .mori{
    padding: 0 0 30px;
  }
  .kodawari01 .mori .text{
    width: 100%;
    padding-top: 30px;
    padding-right: 5%;
  }
  .kodawari01 .mori .text .subttl {
    margin-top: 20px;
    margin-right: 0;
    padding-left: 7%;
  }
  .kodawari01 .mori .text .desc{
    margin-right: 0;
    padding-left: 7%;
  }

  .kodawari01 .mori .image {
    width: 90%;
    margin: 15px auto 0;
  }
  .kodawari01 .mori .text .obi.flex_order2{
    order: inherit;
  }
  .kodawari01 .btn {
    width: 90%;
    margin-top: 30px;
  }
  
  .kodawari02,
  .kodawari03 {
    padding-top: 50px;
  }
  .kodawari02 .slider {
    padding: 30px 0 25px;
  }
  
  .kodawari .bottom{
    width: 90%;
  }
  .kodawari .bottom .desc {
    line-height: 1.8;
    margin-top: 5px;
  }
  .kodawari02 .btn {
    width: 90%;
    margin-top: 30px;
  }
  
  .kodawari03 .second {
    background-position: center;
  }
  .kodawari03 .images {
    padding: 30px 0 25px;
  }
  .kodawari03 .btn {
    width: 90%;
    margin-top: 30px;
  }
  
  .group .list_box {
    width: 90%;
    max-width: 500px;
    padding: 7px 5% 20px;
    margin: 0 auto 20px;
  }
}
  

@media screen and (max-width: 500px){
  .kodawari01 .mori .text .ttl{
    display: block;
  }
  .kodawari01 .mori .text .eb {
    padding-left: 7%;
    margin-top: 10px;
  }
}
@media screen and (max-width: 400px){
  .kodawari01 .btn {
    width: 90%;
    margin-top: 30px;
    padding: 0 25px 0 0;
    background-position: right 1% center;
  }
}